---
namespace: {{ item.name }}

images:
  - name: {{ moodleapi_image_name }}
    newTag: {{ moodleapi_image_tag }}

resources:
  - ../../../k8s-jupyter-base-master/moodle-api
  - ingress.yml

patchesStrategicMerge:
  - env-vars.yml
  - volume.yml
